	{ Ce schema donne les regles de traduction en RTF d'une reference
	bibliographique.

	R. AMOUROUX Mon Oct 25 MET 1993	}

TRANSLATION RefBib;

RULES

  RefBib :
	BEGIN
	END;

  Article :
	BEGIN
	END;

  Ident :
	Remove;

  Note :
	Remove;

  Auteurs :
	BEGIN
	END;

  Auteur :
	BEGIN
	IF Not First Create ', ' Before;
	IF Last Create ', ' After;
	END;

  Titre_Article :
	BEGIN
	Create '\''d2' Before;
	Create '\''d3, ' After;
	END;

  Titre_Journal :
	BEGIN
	Create '{\i ' Before;
	IF not Last Create ',}' After;
	IF Last Create '}.' After;
	END;

  Volume :
	BEGIN
	Create ' ' Before;
	IF Last Create '.' After;
	END;

  Num\351ro :
	BEGIN
	Create '(' Before;
	IF not Last Create '), ' After;
	IF Last Create ').' After;
	END;

  Pages :
	BEGIN
	Create 'pp. ' Before;
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Mois :
	BEGIN
	IF not Last Create ' ' After;
	IF Last Create '.' After;
	END;

  Ann\351e :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Livre :
	BEGIN
	END;

  Titre_Livre :
	BEGIN
	Create '{\i ' Before;
	IF not Last Create ',} ' After;
	IF Last Create '}.' After;
	END;

  Publi\351_par :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Adresse :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Conf\351rence :
	BEGIN
	END;

  Edit\351_par :
	BEGIN
	IF not Last Create ', ed., ' After;
	IF Last Create ', ed.' After;
	END;


  Manuel :
	BEGIN
	END;

  Titre :
	BEGIN
	Create '{\i ' Before;
	IF not Last Create ',} ' After;
	IF Last Create '.}' After;
	END;

  Organisation :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Rapport :
	BEGIN
	END;

  Institution :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;


  Th\350se :
	BEGIN
	END;

  Type_th\350se :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;

  Universit\351 :
	BEGIN
	IF not Last Create ', ' After;
	IF Last Create '.' After;
	END;
END
